
// this is the default syntax for nuxt
.page-enter-active, .page-leave-active {
  transition: opacity .3s
}
.page-enter, .page-leave-active {
  opacity: 0
}

.slide-left-enter,
.slide-right-leave-active {
  opacity: 0;
  transform: translate(30px, 0);
}
.slide-left-leave-active,
.slide-right-enter {
  opacity: 0;
  transform: translate(-30px, 0);
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .3s
}
.fade-enter, .fade-leave-to /* .fade-leave-active in <2.1.8 */ {
  opacity: 0
}

.meenter {
  height: '1.6em';
  opacity: 1;
}

.meleave {
  height: 0;
  opacity: 0;
}



// body {
//   background-color: sienna;
// }

// html,
// body {
//   height: 100%;
//   width: 100%;
//   overflow: auto;
// }


// html {
//   height: 100%;
//   overflow: hidden;
//     // -webkit-overflow-scrolling: auto;
// }

// body {
//   -webkit-overflow-scrolling: auto;
//   height: 100%;
//   // overflow-y: scroll;
// }

// html {
//   position: fixed;
// }

/*body {
  // background-color: gray;
  // height: 50%;
  // overflow: hidden;
  // width: 100%;
  // -webkit-overflow-scrolling: auto;
  // position: fixed;
}*/

// .l-app {
//   background-color: pink!important;
//   height: 100%;
//   overflow: hidden;
//   width: 100%;
// }
// .l-app__sidebar {
//   opacity: .4;
//   overflow: hidden;
//   width: 100%;
//   height: 100%;
//   background-color: darkblue!important;
// }

// .l-app__canvas {
//   background-color: yellow;
//   height: 100%;
//   overflow: hidden;
//   width: 100%;
//   opacity: .4;
// }

// .the-bottom-bar {
//   opacity: .5;
//   width: 80%;
// }
